<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title> Bootstrap Components</title>
  </head>
  <body class="bg-dark">
<div class="container">
    <h2 class="text-white text-center pt-5">Contact Me</h2>
    <div class="row text-center pb-5">
    <div class="col-12 d-flex justify-content-center">
        
        <form class="text-center bg-primary h-70 w-50 p-3 text-white ">
        <div class="form-group ">
          <label for="formGroupExampleInput">Name</label>
          <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Your Name">
        </div>
        <div class="form-group">
            <label for="exampleInputEmail1">Email address</label>
            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
           
          </div>
        <div class="form-group">
          <label for="formGroupExampleInput2">Contact Number</label>
          <input type="number" class="form-control" id="formGroupExampleInput2" placeholder="+63 900 000 0000">
        </div>
        <div class="form-group">
        <label for="validationTooltip04">Concern</label>
      <select class="custom-select" id="validationTooltip04" required>
        <option selected disabled value=""></option>
        <option>Quotation</option>
        <option>Sample</option>
      </select>
      </div>
        <div class="form-group">
                <label for="exampleFormControlTextarea1">Message</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
        </div>
    
    
    <div class="form-group">
        <!-- Button trigger modal -->
        <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
            Send Email
        </button>
        
        <!-- Modal -->
        <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog">
            <div class="modal-content t">
                <div class="modal-header">
                <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body text-dark">
            Message Successfully Sent.
            </div>
            <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            
        </div>
      </div>
    </div>
  </div>
    </div>

              
      </form>
      </div>
      </div>
 </div>



    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    
  </body>
</html>